/* Variables */
:root {
    --orange: #F25C05;
    --white: #ffffff;
    --yellow: #F3D92C;
    --black: #000000;
}

/* Tag styles */


h1, h2, h3, h4, h5, h6 {
    font-family: "CrimsonText";
    font-weight: 700;
    line-height: 125%;
}

/* Clases styles */

.sub-heading {
    font-family: "WorkSans";
    font-weight: 400;
    font-size: 20px;
    line-height: 125%;
}
.label {
    font-family: "WorkSans";
    font-weight: 700;
    font-size: 16px;
    line-height: 125%;
    letter-spacing: 5px;
    text-transform: uppercase;
    color: var(--yellow);
}
.body-style-1 {
    font-family: "WorkSans";
    font-weight: 400;
    font-size: 15px;
    line-height: 125%;
}
.body-style-2 {
    font-family: "WorkSans";
    font-weight: 700;
    font-size: 15px;
    line-height: 125%;
}

.btn-dark {
    padding: 12px 30px;
}

.card {
    position: static;
}


/* Header styles */

header {
    background-color: var(--orange);
    height: 120px;
    width: 100%;
    padding: 35px 0;
    position: fixed;
    top: 0;
    left: 0;
}

.header-container nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-links {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    font-family: "WorkSans";
    font-weight: 400;
    font-size: 20px;
    line-height: 125%;
}

.nav-links a {
    padding: 12px 15px;
    text-decoration: none;
    color: var(--white);
}

main {
    padding-top: 120px;
}

@media (max-width:767px) {
    main{
        padding-top: 70px;
    }
    header {
        height: 70px;
        padding: 16px 0;
    }

    .mobile-navigation-container {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background-color: var(--orange);
        display: none;
    }

    .nav-links {
        flex-direction: column;
        padding: 30px 0;
    }

    .nav-links a {
        display: block;
    }

    .mobile-close-menu {
        position: absolute;
        top: 14px;
        right: 14px;
    }

    .mobile-close-menu, .mobile-open-menu {
        background-color: transparent;
        border: 0;
        color: var(--white);
        width: 44px;
        height: 44px;
    }

    .logo-link img {
        height: 38px;
    }

    .mobile-navigation-container.open {
        display: flex;
    }
}

@media (min-width: 768px){
    .mobile-close-menu, .mobile-open-menu {
        display: none;
    }
}


/* INTRO Section */

.intro-section {
    background-color: var(--orange);
    color: var(--white);
    padding: 5px 0 40px;
}
.intro-section .label {
    color: var(--white);
}
.intro-section img {
    width: 100%;
}

.intro-section div[class^="col-"] {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.intro-section .text-container {
    max-width: 416px;
}

.intro-section a.btn-light {
    padding: 12px 48px;
    text-align: center;
    border-radius: 5px;
    margin-top: 10px;
}

.intro-section p {
    color: rgba(255, 255, 255, 0.75);
}

.intro-section p.label-1 {
    padding-top: 30px;
    color: var(--white);
}

.intro-section h1{
    margin: 0;
    padding-bottom: 15px;
    font-size: 28px;
}
/* >Tablets */
@media (min-width: 768px) {
    .intro-section .heading-3{
        font-size: 40px;
    }
}


/* PARTNERS Section */

.partners-section {
    padding-top: 22px;
}

.partners-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.partners-section img {
    padding: 20px 0;
}
.partners-section .btn-dark {
    margin: 35px 0 50px;
}


/* >Tablets */
@media (min-width: 768px) {
    .partners-container .logos {
        justify-content: space-between;
    }
    .partners-section h2{
        font-size: 40px;
        margin-bottom: 16px;
    }
    .partners-container p.sub-heading{
        width: 40%;
    }
    .partners-section {
        padding: 60px 0 10px;
    }
}

/* SKILLS Section */

.skills-section {
    padding-top: 40px;
    padding-bottom: 20px;
}

.skills-section div.card{
    border-width: 0;
    padding-top: 20px;
    padding-bottom: 40px;
}

.skills-section h2{
    font-size: 24px;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;
}

.skills-section p{
    text-align: left;
    margin-bottom: 30px;
    color: rgba(33, 37, 41, 0.5);
}
@media (min-width:768px) {
    .skills-section .flex-md-column{
        row-gap: 50px;
    }
    .skills-section div.normal{
        flex-direction: row;
        align-items: center;
    }
    .card{
      justify-content: space-between;
    }
      
    .skills-section div.reverse{
        flex-direction: row-reverse;
        align-items: center;
    }
    .skills-section h2{
        font-size: 28px;
    }
}
@media (min-width:992px) {
    .skills-section h2{
        font-size: 40px;
    } 
}

/* TALENTS Section */

.talents-section {
    padding: 40px 0 50px;
}

.talents-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.team{
    padding-top: 40px;
    padding-bottom: 40px;
    row-gap: 35px;
}

.talents-section .card {
    padding: 20px 52px 0 52px;
    box-shadow: 3px 4px 12px 1px rgba(0,0,0, 0.25);
}


/* Tablets */
@media (min-width: 768px) and (max-width:991px) {
    .team {
        justify-content: space-around;
    }
    .talents-container p.sub-heading{
        width: 70%;
    }
}

/* Desktops */
@media (min-width: 992px) {
    .team {
        justify-content: space-between;
    }
    .talents-section .card {
        padding: 20px 40px 0 40px;  
    }

    .talents-section h2{
        font-size: 40px;
    }
    .talents-container p.sub-heading{
        width: 50%;
    }
    .team{
        column-gap: 40px;
    }
}

/* PORTFOLIO Section */
.portfolio-section{
    padding: 30px 0;
}

.portfolio-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.portfolio {
    padding-top: 40px;
    padding-bottom: 40px;
    row-gap: 50px;
}

/* Tablets */

@media (min-width: 768px) {
    .portfolio-section{
        padding-bottom: 100px;
    }
    .portfolio {
        justify-content: space-around;
        align-items: stretch;
    }
    .portfolio-container p.sub-heading {
        width: 35%;
    }
    .portfolio-container h2 {
        font-size: 40px;
    }
}

/* CONTACT US Section */

.contact-section {
    padding-top: 60px;
}
.contact-section h1{
    padding-top: 40px;
}
.description {
    align-items: center;
    text-align: center;
    color: var(--black);
}

.form-control {
    background: #EEEEEE;
    border: 1px solid var(--black);
    border-radius: 5px;
    margin-top: 16px;
    margin-bottom: 21px;

}

.button-contact {
    margin-top: 21px;
    width: 100%;
    height: 48px
}

.contact img {
    width: 100%;
    height: 100%;
}

/* Mobile */
@media (max-width:767px) {
    .description h1 {
        font-size: 24px;
    }

    .contact {
        display: flex;
        flex-direction: column-reverse;
        justify-content: space-between;
        padding-bottom: 40px;
        row-gap: 15px;
    }
}

/* Tablet & Desktop */
@media (min-width:768px) {
    .description {
        align-items: center;
        text-align: center;
    }

    .contact {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding: 58px 0 93px 0;
        column-gap: 30px;
    }

}

/* SERVICES Section */

.services-section .text-description .label {
    padding-top: 40px;
}

.services-section .text-description .sub-heading {
    padding-bottom: 40px;
}

.package-type {
    color: var(--black);
}

.bold-price {
    font-family: 'WorkSans';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 125%;
    color: var(--black);
}

.month-text {
    color: rgba(33, 37, 41, 0.5);
}

.package_description {
    text-align: center;
    color: rgba(33, 37, 41, 0.5);
    padding-bottom:50px;

}
.checked-text {

    display: flex;
    gap:11px;
    text-align: center;
    color: #212529;
}

.fa-check {
    color: #74C69D;
}

.services-section .button {
    padding-top:48px;
    border-radius: 5px;
}

.services-section .cards-package {
    text-align: center;
    padding:46px 30px 46px 30px;
    box-shadow: 3px 4px 12px 1px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}

.services-section .card-item {
    max-width:339px;

}

.services-section .row {
    display:flex;
    justify-content:space-evenly;

}
.services-section .check {
    margin-right:0;

}

.services-section .last-card {
    margin-bottom: 135px;
}

/* Mobile */

@media (max-width:767px) {
    .services-section .text-description .label {
        padding-top: 40px;
    }

    .services-section .text-description h1 {
    font-size: 24px;
    }

    .services-section .row{
        row-gap:50px;
    }

    .services-section .text-description .content {
        padding-bottom:46px;
    }

    .services-section .last-card {
        margin-bottom: 68px;
    }

}







/* FOOTER Section */
footer {
    width: 100%;
    background-color: var(--orange);
    height: 125px;
    padding: 50px 0;
}

.footer-container .fa-brands {
    color: var(--white);
    padding: 0 10px;
}
.footer-container p {
    color: var(--white);
}
.footer-container .row {
    justify-content: space-between;
    align-content: center;
}

